<footer>
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="footer-menu">
          <ul>
            <li><a href="{{ site.baseurl }}/yazilar">Blog Yazıları</a></li>
            <li><a href="{{ site.baseurl }}/is-bulmak">İş bulmak</a></li>
            <li><a href="{{ site.baseurl }}/hakkinda">Hakkında</a></li>
          </ul>
        </div>
        <p>
          <a href="https://uzaktancalismak.com">UzaktanCalismak.com</a> by <a href="https://twitter.com/fatihacet">Fatih Acet</a><br />
          Contribute on <a href="https://github.com/fatihacet/uzaktancalismak-com">GitHub</a> and <a href="https://gitlab.com/fatihacet/uzaktancalismak-com">GitLab</a>, hosted on <a href="https://gitlab.com/fatihacet/uzaktancalismak-com">GitLab Pages</a>
        </p>
      </div>
    </div>
  </div>
</footer>
{% include analytics.html %}
